CLASS TOO(3)

NAME
boost::program_options::too_many_positional_options_error

SYNOPSIS

// In header: <boost/program_options/errors.hpp>
class too_many_positional_options_error :
  public boost::program_options::error
{
public:
  // construct/copy/destruct
  too_many_positional_options_error();
};

DESCRIPTION

Class thrown when there are too many positional options. This is a programming error.

  too_many_positional_options_error public construct/copy/destruct

    1.

    too_many_positional_options_error();